Subject: Your website
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sat, 1 Dec 2001 08:07:26 -0800 (PST)

Please inform Ken Lay that "Corporate Responsibility" is not just abandoning
your European Colleagues and having their website taken down while yours
remains intact, and while your Houston office, by and large, continues
working.

Please tell Ken Lay we all here in Europe wish him all the very best of luck
when Satan finally comes around and roasts his chestnuts on an open fire.

Merry Christmas Ken - love yah NOT

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp